@charset "utf-8";
/* CSS Document */

@media  screen and (max-width: 1024px) {
	#wrapper{
	width:95%;
	}
	.banner{
		height:auto;
	}
	.cntleft, .cntmdl, .cntrgt{
		min-height:auto;
	}
	.banner_abs {
    top: -97px;
	}
	.js .slicknav_menu {
    display: none !important;
	}
	
}

@media  screen and (max-width: 1003px) {
	.cntleft, .cntmdl, .cntrgt{
	width: 28%;
	}
	
}
	
	
@media  screen and (max-width: 900px) {
	.js .slicknav_menu {
    display: block !important;
	}
#logo{
	float:none;
	margin: 0 auto;
	min-height: 45px;	
	width:40%;
	margin-bottom: 24px;
}

#topheaderwrap{
min-height:auto;
}
			
.top_link{
	float:none;
}
	
		
.menuTitle{
	display:block;
}

.navigation{
	float:none; 
}
.navigation ul{
	display:none;
	background: none repeat scroll 0 0 rgba(255, 255, 255, 1);
}
.navigation  li{
	display:block;
	float:none;
	text-align:left;
}
.navigation  li:hover{
background-image:none;
}
.navigation li a{
	text-align:left;
	font-size:15px;
	color:#666;
}
.navigation li ul li a{
	color:#fff;
}
.navigation li a:hover{
	color:#F7941E;
}

.navigation li{
	background:none;
}
.navigation li .sub-menu{
	left: 80px;
	top: 12px;
}

.navigation li a:hover,
.navigation li a.active{
	background-image:none;
}

.navigation li a,
.navigation li a:hover{
	background:none;
}




.footer,
.footer .copyright,
.copyright1,
.footer .rgt{
	float:none;
	margin: 0 auto;
    text-align: center;
}
.copyright1{
margin:5px 0;
}


}


@media  screen and (max-width: 815px) {
	.cntleft, .cntmdl, .cntrgt {
    width: 26%;
    float: none;
    display: inline-block;
    vertical-align: top;
	}
	
	.faqbd_content_left,
	.faqbd_content_right {
		float: none;
		width: auto;
	}
	.banner_abs {
		top: -72px;
	}
	
}

@media  screen and (max-width: 640px) {
	.cntleft, .cntmdl, .cntrgt{
		width:95%;
		display:block;
		min-height:220px;
		margin: 15px 0;
	}
	.cntct_dtls li{
		padding-left:18%;
	}
	.sbsbmt,
	.rd_more{
		width: 26%;
	}
	
	.faqbd_content_left,
	.faqbd_content_right{
		float: none;
		width: auto;
	}
	
	.contact_part,
	.contact_part2{
		float:none;
		width: auto;
	}
	.contact_address h3{
		text-align:left;
	}
	.contact_address_name,
	.contact_address_name,
	.contact_address_phone,
	.contact_message{
		width:90%;
	}
	.mappi {
    float: none !important;
    margin-right: 0 !important;
    width: 100% !important;
	}
	.banner_abs{
		display:none;
	}
	.slicknav_menu{
		left:0;
		right:0;
		top:53px;
		margin:0 auto;
	}	
	.social_icon{
	margin-top:45px;
	}
	.top_link{
	margin-top:15px;
	}
	
}

@media  screen and (max-width: 540px) {
	.social_icon,
	.top_link{
		float:none;
		display:block;
		text-align:center;
	}
	.top_link{
		margin-top:20px;
	}
	.social_icon{
	margin-top:35px;
	}
	.top_link li{
		float:none;
		display:inline-block;
	}
	.book_form label,
	.book_form input[type="text"],
	.book_form select{
	 width:95% !important;
	 float:none;
	}
	
	
}

@media  screen and (max-width: 400px) {
	.slicknav_menu{
	width:65% !important;
	}
	
	
	
	#wrapper {
		width: 90%;
	}
	#logo{
		width: 80%;
	}
	.cntleft, .cntmdl, .cntrgt{
		 width: 90%;
	}
	.cntct_dtls li:before{
		top: -8px;
    	width: 38px;
		height: 32px;
		background-size:cover;
	}
	.cntleft_page{
		width: auto;
	}
	
	
	.sblst_1{
		float:none;
	}
	
	.vehicle_bx .image_bx {
		float: none;
		width: auto;
	}
	.vehicle_bx .image_bx {
		float: none;
		width: auto;
	}
	
	
	.book_form label{
		width:90%;
	}
	.book_form input[type="text"],
	.ex_lft{
		float:none;
		width:90%;
	}.archives ul li {
  float: none;
  width: 96%;
  padding-left:20px;
  position:relative;
}
.archives ul li:before{
position:absolute;
display:block;
left:5px;
width:20px;
height:20px;
top:0;
content:" ";
background: url("http://www.hireadrone.com.au/demo/wp-content/uploads/2014/11/arrow_icon.png") no-repeat scroll 0 0 / 0 0 rgba(0, 0, 0, 0);
}
	
	
}





@media  screen and (max-width: 330px) {
.slicknav_menu {margin-top: 35px !important;}
.social_icon {margin-top: 60px;}

}